# 基于 vue2+element ui 的基础组件库

## 基本用法

> 确保项目内同时注册了 element ui

```javascript
import { createApp } from "vue";
import PublicComps from "public-comps-v2";
import "public-comps-v2/dist/index.css";
import App from "./App.vue";

const app = createApp(App);

app.use(PublicComps);
app.mount("#app");
```

## 打包推送到 npm
```
npm run build:lib
npm version patch
npm publish --access public
```
